Subject: Re: bug#30113: SVN checkouts without descriptive file names

From: Leo Famulari <[email-masked]>
Date: Mon, 25 Feb 2019 18:50:17 -0500

Efraim made several commits in March 2018 that gave descriptive
file names to the SVN checkouts of packages in (gnu packages tex).

I haven't noticed any more mystery svn-checkouts since then, so I'm
closing this bug.